@font-face {
    font-family: 'ALSRubl-Tahoma-bold--Ossikuro';
    src:    url('../fonts/ALSRubl-Tahoma-bold--Ossikuro/ALSRubl-Tahoma-bold.eot'); /* IE9 */
    src:    url('../fonts/ALSRubl-Tahoma-bold--Ossikuro/ALSRubl-Tahoma-bold.eot?') format('eot'), /*IE6-IE8 */
            url('../fonts/ALSRubl-Tahoma-bold--Ossikuro/ALSRubl-Tahoma-bold.woff') format('woff'),
			url('../fonts/ALSRubl-Tahoma-bold--Ossikuro/ALSRubl-Tahoma-bold.ttf') format('truetype'), /* Safari */
			url('../fonts/ALSRubl-Tahoma-bold--Ossikuro/ALSRubl-Tahoma-bold.svg#ALSRubl-Tahoma-bold--Ossikuro') format('svg'); /* iOS */
    font-weight: normal;
    font-style: normal;

}.awadWidget--aviaFaresWidget {
    font-size: 12px;
    line-height: 15px;
    text-align: left;
    font-family: Tahoma, sans-serif;
    color: #424856;
    border: none;
    border-collapse: separate;
    border-spacing: 0;
}

.awadWidget--columnHeadCell, .awadWidget--columnContentCell {
    white-space: nowrap;
    vertical-align: middle;
    padding: 3px 10px;
}
.awadWidget--columnHeadCell {
    text-align: left;
    font-weight: bold;
}

.awadWidget--icon {
    display: inline-block;
    zoom: 1;
    vertical-align:top;
    background-repeat: no-repeat;
}

.awadWidget--columnHeadCell .awadWidget--icon {
    display: none;
}

.awadWidget--arrRight {
    background: url(../img/icons.png);
    background-position: -88px 0px;
    height:15px;
    width: 15px;
    margin: 0 3px;
}

.awadWidget--arrs {
    background: url(../img/icons.png);
    background-position: -106px 0px;
    height:15px;
    width: 15px;
    margin: 0 3px;
}

.awadWidget--transferCount {
    cursor: help;
}



.awadWidget--emptyValue {
    cursor: default;
}

.awadWidget--fewSign {
    background: url(../img/icons.png);
    background-position: -125px 0px;
    height: 15px;
    width: 15px;
}

.awadWidget--rowSearchLink {
    cursor: pointer;
}

.awadWidget--currencySignRUB {
    font-family: "ALSRubl-Tahoma-bold--Ossikuro";
}
.awadWidget--columnHeadCell.awadWidget--priceHeadCell, .awadWidget--priceContentCell,
.awadWidget--columnHeadCell.awadWidget--transferCountHeadCell, .awadWidget--transferCountContentCell
{
    text-align: right;
}

.awadWidget--aviaFaresWidget--plainHuge .awadWidget--columnHeadCell.awadWidget--priceHeadCell,
.awadWidget--aviaFaresWidget--plainHuge .awadWidget--priceContentCell,
.awadWidget--aviaFaresWidget--huge .awadWidget--columnHeadCell.awadWidget--priceHeadCell,
.awadWidget--aviaFaresWidget--huge .awadWidget--priceContentCell
{
    text-align: left;
}

.awadWidget--aviaFaresWidget TBODY TR:hover {
    background: #f5f5f5;
}
.awadWidget--rowSearchLink:hover {
    cursor: pointer;
}

.awadWidget--logo {
    background-image: url(../img/logos.png);
    background-repeat: no-repeat;
}

.awadWidget--departureCityHuge {
    white-space: nowrap;
}
.awadWidget--departureCityHuge .awadWidget--departureCityDescr
{
    font-size: 15px;
    margin-right: 5px;
}
.awadWidget--departureCityHuge .awadWidget--departureCity {
    font-size: 18px;
}

/* Виджет с маленьким заголовком в одну строку */
.awadWidget--compactHeader .awadWidget--logoLink {
    margin: 0 10px;
}
.awadWidget--compactHeaderRow TH {
    text-align: left;
}
.awadWidget--compactHeader .awadWidget--logo {
    height: 20px;
    width:147px;
    background-position: -1px -88px;

}
.awadWidget--mainHeader {
    white-space: nowrap;
}
.awadWidget--compactHeader {
    line-height: 20px;
}

/* Виджет с большим заголовком */
.awadWidget--hugeHeader {
    height: 40px;
}
.awadWidget--hugeHeader TH {
    padding: 10px;
}
.awadWidget--plainHugeHeader .awadWidget--logo,
.awadWidget--hugeHeader .awadWidget--logo
{
    height: 30px;
    width: 254px;
    background-position: -1px -36px;
}

.awadWidget--plainHugeHeader .awadWidget--mainHeader,
.awadWidget--hugeHeader .awadWidget--mainHeader {
    font-size: 12px;
    font-size: 20px;
}

/* Виджет с заголовком среднего размера */
.awadWidget--aviaFaresWidget--medium .awadWidget--logo {
    height: 12px;
    width:109px;
    background-position: -150px -91px;
}
.awadWidget--aviaFaresWidget--medium TFOOT TD {
    padding: 10px;
}
.awadWidget--aviaFaresWidget--medium TH {
    padding-left: 10px;
}

.awadWidget--aviaFaresWidget--medium .awadWidget--departureCityHugeCell {
    height:20px;
}

.awadWidget--mediumHeader .awadWidget--mainHeader,
.awadWidget--mediumHeader .awadWidget--departureCityHuge {
    display: block;
    text-align: left;
}

.awadWidget--aviaFaresWidget--medium .awadWidget--departureCityHuge {
    margin-top: 5px;
    margin-bottom: 10px;
}

.awadWidget--plainHugeHeader {
    line-height: 30px;
}
.awadWidget--plainHugeHeaderRow TH {
    padding: 0 10px;
}

.awadWidget--plainHugeHeader .awadWidget--logoLink,
.awadWidget--plainHugeHeader .awadWidget--mainHeader {
    margin-right: 10px;
}

.awadWidget--aviaFaresWidget--medium TFOOT TD {
    padding-left: 10px;
    padding-right: 10px;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell, .awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell {
    padding: 3px;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell.awadWidget--first,
.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell.awadWidget--first {
    padding-left: 10px;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell.awadWidget--last,
.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell.awadWidget--last {
    padding-right: 10px;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell.awadWidget--first,
.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell.awadWidget--first {
    padding-left: 10px;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell.awadWidget--last,
.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell.awadWidget--last {
    padding-right: 10px;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell {
    font-weight: normal;
    border: 1px solid;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell.awadWidget--first {
    border-left: none;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell.awadWidget--last {
    border-right: none;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell {
    border-left: 1px solid;
    border-right: 1px solid;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell.awadWidget--first {
    border-left: none;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--columnContentCell.awadWidget--last {
    border-right: none;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--columnHeadCell .awadWidget--icon {
    background-image: url(../img/icons.png);
    background-repeat: no-repeat;
    height: 15px;
    width: 15px;
    margin-right: 3px;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--departureDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--arrivalDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--returnDepartureDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--returnArrivalDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--departureDatesHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--arrivalCityHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--departureCityHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--availableSeatsHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--transferCitiesHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--transferCountHeadCell .awadWidget--icon
{
    display: inline-block;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--transferCitiesHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--demo .awadWidget--transferCountHeadCell .awadWidget--icon {
    width: 17px;
}

.awadWidget--currencySign {
    font-weight: bold;
}

.awadWidget--aviaFaresWidget--demo A {
    color: #C41768;
}

/* Виджет с маленьким заголовком на одной строке  */
.awadWidget--aviaFaresWidget--demo .awadWidget--compactHeader .awadWidget--logoLink {
    margin: 0;
    margin-right: 10px;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--compactHeaderRow TH {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 0 10px;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--compactHeader .awadWidget--mainHeader,
.awadWidget--aviaFaresWidget--demo .awadWidget--mediumHeader .awadWidget--mainHeader {
    font-weight: normal;
}

/* Виджеты с большим и средним заголовком */
.awadWidget--aviaFaresWidget--demo .awadWidget--hugeHeader TH, .awadWidget--aviaFaresWidget--demo .awadWidget--mediumHeader TH  {
    text-align: left;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--hugeHeader TH {
    border-left: 1px solid;
    border-right: 1px solid;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--hugeHeader TH.awadWidget--first {
    border-left: none;
}
.awadWidget--aviaFaresWidget--demo .awadWidget--hugeHeader TH.awadWidget--last {
    border-right: none;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--mainHeader,
.awadWidget--aviaFaresWidget--demo .awadWidget--departureCityHuge {
    font-weight: normal;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--departureCityHuge .awadWidget--icon {
    background-image: url(../img/icons.png);
    background-repeat: no-repeat;
    height: 15px;
    width: 20px;
    margin-right: 5px;
    margin-top: 3px;
}

.awadWidget--aviaFaresWidget--demo.awadWidget--aviaFaresWidget--huge TBODY TR.awadWidget--last TD {
    border-bottom: 1px solid;
}

.awadWidget--aviaFaresWidget--demo .awadWidget--mediumHeader TH {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
}

.awadWidget--aviaFaresWidget--demo.awadWidget--aviaFaresWidget--medium .awadWidget--logoLinkCell {
    height:15px;
    padding-top:3px;
    padding-bottom:3px;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.awadWidget--aviaFaresWidget--demo.awadWidget--aviaFaresWidget--medium TR.awadWidget--last TD {
    border-bottom: 1px solid;
}

.awadWidget--aviaFaresWidget--demo.awadWidget--aviaFaresWidget--medium .awadWidget--departureCityHuge {
    margin-bottom: 5px;
}

.awadWidget--aviaFaresWidget--light .awadWidget--columnHeadCell, .awadWidget--aviaFaresWidget--light .awadWidget--columnContentCell {
    padding: 3px;
}

.awadWidget--aviaFaresWidget--light {
    background: #EAEAEA;
    color: #424856;
}

.awadWidget--aviaFaresWidget--light .awadWidget--columnHeadCell {
    background: #CACFD3;
    color: #404952;
    border-left-color: #E5E7E6;
    border-top-color: #76798A;
    border-right-color: #84888B;
    border-bottom-color: #95989D;

    background: -moz-linear-gradient(#D9DEE2, #B8BFC9));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D9DEE2), color-stop(100%, #B8BFC9));
    background: -webkit-linear-gradient(#D9DEE2, #B8BFC9);
    background: -o-linear-gradient(#D9DEE2, #B8BFC9);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#D9DEE2, endColorstr=#B8BFC9
    );
}

.awadWidget--aviaFaresWidget--light .awadWidget--columnContentCell {
    border-left-color: #fff;
    border-right-color: #C3C3C3;
}

.awadWidget--aviaFaresWidget--light .awadWidget--departureDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--light .awadWidget--arrivalDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--light .awadWidget--returnDepartureDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--light .awadWidget--returnArrivalDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--light .awadWidget--departureDatesHeadCell .awadWidget--icon
{
    background-position: 0 -19px;
}
.awadWidget--aviaFaresWidget--light .awadWidget--arrivalCityHeadCell .awadWidget--icon {
    background-position: -66px -2px;
    width: 20px;
}
.awadWidget--aviaFaresWidget--light .awadWidget--departureCityHeadCell .awadWidget--icon {
    background-position: -22px -2px;
    width: 20px;
}

.awadWidget--aviaFaresWidget--light .awadWidget--availableSeatsHeadCell .awadWidget--icon {
    background-position: -58px -19px;
}

.awadWidget--aviaFaresWidget--light .awadWidget--transferCitiesHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--light .awadWidget--transferCountHeadCell .awadWidget--icon
{
    background-position: -99px -19px;
}

.awadWidget--aviaFaresWidget--light .awadWidget--availableSeatsHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--light .awadWidget--transferCitiesHeadCell .awadWidget--icon {
    width: 19px;
}

.awadWidget--aviaFaresWidget--light TR:hover .awadWidget--columnContentCell {
    background: #E0E1E3;
    border-left-color: #FEFFFF;
    border-right-color: #B0B1B3;
}

/* Виджет с маленьким заголовком на одной строке  */
.awadWidget--aviaFaresWidget--light .awadWidget--compactHeader .awadWidget--logo {
    background-position: -1px -68px;
}

.awadWidget--aviaFaresWidget--light .awadWidget--compactHeaderRow TH {
    background: #3F4550;
    border-top-color: #959BA4;
    border-bottom-color: #30333B;

    background: -moz-linear-gradient(#4B525F, #30333B));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4B525F), color-stop(100%, #30333B));
    background: -webkit-linear-gradient(#4B525F, #30333B);
    background: -o-linear-gradient(#4B525F, #30333B);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#4B525F, endColorstr=#30333B
    );
}
.awadWidget--aviaFaresWidget--light .awadWidget--compactHeader .awadWidget--mainHeader,
.awadWidget--aviaFaresWidget--light .awadWidget--mediumHeader .awadWidget--mainHeader {
    color: #D1D6DA;
}

/* Виджеты с большим и средним заголовком */
.awadWidget--aviaFaresWidget--light .awadWidget--hugeHeader TH, .awadWidget--aviaFaresWidget--light .awadWidget--mediumHeader TH  {
    border-top-color: #959BA4;
    background: #404550;
    border-bottom-color: #30333C;

    background: -moz-linear-gradient(#4B525F, #30333C));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4B525F), color-stop(100%, #30333C));
    background: -webkit-linear-gradient(#4B525F, #30333C);
    background: -o-linear-gradient(#4B525F, #30333C);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#4B525F, endColorstr=#30333C
    );
}

.awadWidget--aviaFaresWidget--light .awadWidget--hugeHeader TH {
    border-left-color: #63666D;
    border-right-color: #2D3238;
}

.awadWidget--aviaFaresWidget--light .awadWidget--hugeHeader .awadWidget--logo {
    background-position: -1px -2px;
}

.awadWidget--aviaFaresWidget--light .awadWidget--mainHeader,
.awadWidget--aviaFaresWidget--light .awadWidget--departureCityHuge {
    text-shadow: 0 -1px 0 #2F3239;
    color: #F1F1F1;
}

.awadWidget--aviaFaresWidget--light .awadWidget--departureCityHuge .awadWidget--icon {
    background-position: -1px -2px;;
}

.awadWidget--aviaFaresWidget--light.awadWidget--aviaFaresWidget--huge TBODY TR.awadWidget--last TD {
    border-bottom-color: #C3C3C3;
}

.awadWidget--aviaFaresWidget--light.awadWidget--aviaFaresWidget--medium .awadWidget--logoLinkCell {
    border-top-color: white;
    border-bottom-color: #DCE0E3;

    background: -moz-linear-gradient(#ECECEC, #DCE0E3));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ECECEC), color-stop(100%, #DCE0E3));
    background: -webkit-linear-gradient(#ECECEC, #DCE0E3);
    background: -o-linear-gradient(#ECECEC, #DCE0E3);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#ECECEC, endColorstr=#DCE0E3
    );
}

.awadWidget--aviaFaresWidget--light.awadWidget--aviaFaresWidget--medium TR.awadWidget--last TD {
    border-bottom-color: #B8B9BD;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--columnHeadCell, .awadWidget--aviaFaresWidget--dark .awadWidget--columnContentCell {
    padding: 3px;
}

.awadWidget--aviaFaresWidget--dark {
    background: #2F3035;
    color: #989CA5;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--huge .awadWidget--columnHeadCell {
    background: #3F4650;
    color: #B7BBC6;
    border-left-color: #474A4F;
    border-top-color: #4B4E5D;
    border-right-color: #31343B;
    border-bottom-color: #242730;

    background: -moz-linear-gradient(#4D505F, #32353E));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4D505F), color-stop(100%, #32353E));
    background: -webkit-linear-gradient(#4D505F, #32353E);
    background: -o-linear-gradient(#4D505F, #32353E);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#4D505F, endColorstr=#32353E
    );
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--columnHeadCell {
    background: #CACFD3;
    color: #404952;
    border-left-color: #E5E7E6;
    border-top-color: #76798A;
    border-right-color: #84888B;
    border-bottom-color: #95989D;

    background: -moz-linear-gradient(#D9DEE2, #B8BFC9));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D9DEE2), color-stop(100%, #B8BFC9));
    background: -webkit-linear-gradient(#D9DEE2, #B8BFC9);
    background: -o-linear-gradient(#D9DEE2, #B8BFC9);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#D9DEE2, endColorstr=#B8BFC9
    );
}

.awadWidget--aviaFaresWidget--dark .awadWidget--columnContentCell {
    border-left-color: #3A3A3C;
    border-right-color: #242527;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--departureDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--dark .awadWidget--arrivalDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--dark .awadWidget--returnDepartureDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--dark .awadWidget--returnArrivalDateHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--dark .awadWidget--departureDatesHeadCell .awadWidget--icon
{
    background-position: -15px -19px;
}
.awadWidget--aviaFaresWidget--dark .awadWidget--arrivalCityHeadCell .awadWidget--icon {
    background-position: -45px -2px;
    width: 20px;
}
.awadWidget--aviaFaresWidget--dark .awadWidget--departureCityHeadCell .awadWidget--icon {
    background-position: -22px -2px;
    width: 20px;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--availableSeatsHeadCell .awadWidget--icon {
    background-position: -78px -19px;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--transferCitiesHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--dark .awadWidget--transferCountHeadCell .awadWidget--icon
{
    background-position: -119px -18px;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--availableSeatsHeadCell .awadWidget--icon,
.awadWidget--aviaFaresWidget--dark .awadWidget--transferCitiesHeadCell .awadWidget--icon {
    width: 19px;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--arrivalCityHeadCell .awadWidget--icon {
    background-position: -66px -2px;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium TR.awadWidget--first .awadWidget--columnContentCell {
    background: -moz-linear-gradient(#2E323B, #2F3035));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2F3035), color-stop(100%, #2F3035));
    background: -webkit-linear-gradient(#2E323B, #2F3035);
    background: -o-linear-gradient(#2E323B, #2F3035);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#2E323B, endColorstr=#2F3035
    );
}

.awadWidget--aviaFaresWidget--dark TR:hover .awadWidget--columnContentCell,
.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium TR:hover.awadWidget--first .awadWidget--columnContentCell{
    background: #3D3C41;
    border-left-color: #48484A;
    border-right-color: #353537;
}

/* Виджет с маленьким заголовком на одной строке  */
.awadWidget--aviaFaresWidget--dark .awadWidget--compactHeader .awadWidget--logo {
    background-position: -1px -68px;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--compactHeaderRow TH {
    background: #3F4550;
    border-top-color: #959BA4;
    border-bottom-color: #969AA5;

    background: -moz-linear-gradient(#4B525F, #30333B));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4B525F), color-stop(100%, #30333B));
    background: -webkit-linear-gradient(#4B525F, #30333B);
    background: -o-linear-gradient(#4B525F, #30333B);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#4B525F, endColorstr=#30333B
    );
}
.awadWidget--aviaFaresWidget--dark .awadWidget--compactHeader .awadWidget--mainHeader {
    color: #BEBEC6;
}

/* Виджеты с большим и средним заголовком */
.awadWidget--aviaFaresWidget--dark .awadWidget--hugeHeader TH {
    border-top-color: white;
    background: #E8E8E8;
    border-bottom-color: #B9BABE;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--mediumHeader TH  {
    border-top-color: #959BA4;
    background: #404550;
    border-bottom-color: #30333C;

    background: -moz-linear-gradient(#4B525F, #30333C));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4B525F), color-stop(100%, #30333C));
    background: -webkit-linear-gradient(#4B525F, #30333C);
    background: -o-linear-gradient(#4B525F, #30333C);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#4B525F, endColorstr=#30333C
    );
}

.awadWidget--aviaFaresWidget--dark .awadWidget--hugeHeader TH {
    border-left-color: #ffffff;
    border-right-color: #C3C3C3;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--huge .awadWidget--mainHeader,
.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--huge .awadWidget--departureCityHuge {
    text-shadow: 0 -1px 0 white;
    color: #2E3235;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--mainHeader,
.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--departureCityHuge {
    text-shadow: 0 -1px 0 #2F3239;
    color: #F1F1F1;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--huge .awadWidget--departureCityHuge .awadWidget--icon {
    background-position: -23px -2px;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--departureCityHuge .awadWidget--icon {
    background-position: -1px -2px;;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--huge TBODY TR.awadWidget--last TD {
    border-bottom-color: #161712;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--logoLinkCell {
    background-color: #2F323B;
    border-top-color: #3F4650;
    border-bottom-color: #31343B;
    border-top-color: #979BA6;

    background: -moz-linear-gradient(#4C5059, #333439));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4C5059), color-stop(100%, #333439));
    background: -webkit-linear-gradient(#4C5059, #333439);
    background: -o-linear-gradient(#4C5059, #333439);
    position: relative; /* Saves borders in IE */
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#4C5059, endColorstr=#333439
    );
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium .awadWidget--logo {
    background-position: -150px -70px;
}

.awadWidget--aviaFaresWidget--dark.awadWidget--aviaFaresWidget--medium TR.awadWidget--last TD {
    border-bottom-color: #2F323B;
}

.awadWidget--aviaFaresWidget--dark A {
    color: #DE3F6D;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--arrRight {
    background-position: -138px 0px;
}

.awadWidget--aviaFaresWidget--dark .awadWidget--arrs {
    background-position: -158px 0px;
}
